/**
* Forms
*/

.form-email {
    width: 100%;
}

.contact-message-form .form-text {
    width: 100%;
}

::-webkit-input-placeholder {
    font-style: italic;
}

:-moz-placeholder {
    font-style: italic;
}

::-moz-placeholder {
    font-style: italic;
}

:-ms-input-placeholder {
    font-style: italic;
}

.btn-primary {
    margin: 0;
}

.text-slider .slides li .btn-primary {
    font-size: 20px;
    padding-top: 7px;
    padding-bottom: 7px;
}


/**
* Navbar
*/

.navbar-default .search-button {
    bottom: 3px;
}

@media (max-width: 415px) {
    .navbar-brand {
        max-width: calc(100% - 90px);
    }

    .navbar-brand img {
        width: 100%;
        height: auto;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-default .navbar-nav {
        display: block;
        height: auto;
    }

    .navbar-default .navbar-nav > li {
        display: inline-block;
    }
}


/**
* Utility menu
*/

@media (max-width: 1074px) {
    .utility-menu a {
        color: #fff;
    }
}


/**
* Carousel
*/

.flexslider.home .slides li {
    position: relative;
}

.flexslider .slides img {
    position: absolute;
    height: auto;
    min-height: 100%;
}

.flexslider.home .slides li#slide5_clone,
.flexslider.home .slides li#slide5 {
    background-image: url(../images/home-5.jpg);
}

@media (min-width: 768px) and (max-width: 991px) {
    .flexslider.home .row {
        position: absolute;
        bottom: 0;
    }
}


/**
* Fields
*/

.field--type-image img {
    height: auto;
    max-width: 100%;
}

.field--name-field-caption {
    border-left: 7px solid #9fd132;
    padding-left: 5px;
    font-size: .85em;
    margin-top: .8em;
    margin-bottom: 1.6em;
}

/* .clearfix */
.field--label-inline:after {
    content: "";
    display: block;
    clear: both;
}


/**
* Nodes
*/

.node .profile {
    display: none;
}

.node__links li:only-child {
    padding: 0;
}


/**
* Regions
*/

@media (min-width: 768px) and (max-width: 991px) {
    .sections {
        margin-top: 0;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .page-title h2 {
        font-size: 25px;
    }
}

.subpage-header {
    overflow: hidden;
}

.region-header-image img {
    position: absolute;
    height: auto;
    min-height: 100%;
    min-width: 100%;

    top: 50%;
    transform: translate(0, -50%);
}


/**
* Blog
*/

/* Body */

@media (min-width: 992px) {
    .blog .col-md-8 {
        width: 75%;
    }

    .blog .col-md-4 {
        width: 25%;
    }
}

.blog .text-formatted h2,
.blog .text-formatted h3 {
    font-weight: 400;
}

.blog .text-formatted h2 {
    font-size: 1.5em;
}

.blog .text-formatted h3 {
    font-size: 1.3em;
}

.image-style-large {
    width: 100%;
    height: auto;
}

/* Links */

.node-readmore a {
    border: 1px solid #1b477d;
    border-radius: 3px;
    padding: 8px 12px;
    text-transform: uppercase;
    text-decoration: none;
}

.node-readmore a:hover,
.node-readmore a:focus {
    background-color: #1b477d;
    color: #fff;
}

.comment-add {
    font-size: .9em;
}

.comment-add:before {
    content: "+";
    color: #1b477d;
    background-color: #eee;
    padding: 0 7px;
    line-height: 1;
    margin-right: 6px;
    display: inline-block;
}

.feed-icons {
    margin-top: 1.6em;
}

/* Sidebar */

.blog .region-sidebar-first {
    background-color: #eee;
    padding: 1em;
}

.blog .region-sidebar-first .blog-block {
    background-color: #fff;
    margin: -1em;
}

.blog .region-featured-first h2,
.blog .region-sidebar-first h2 {
    font-weight: 700;
    font-size: 1.3em;
    margin-top: 0;
}

.region-sidebar-first .block + .block {
    margin-top: 1.6em;
}

.region-featured-first .block-views ul,
.region-sidebar-first .block-views ul {
    margin-left: -20px;
    list-style: none;
    padding-left: 40px;
}

.region-featured-first .block-views li,
.region-sidebar-first .block-views li {
    position: relative;
    margin-left: 0;
}

#content .region-featured-first .block-views li,
#content .region-sidebar-first .block-views li {
    margin-bottom: 0;
}

#content .region-featured-first .block-views li:before,
#content .region-sidebar-first .block-views li:before {
    /*
    color: #ccc;
    content: "\25b6";
    */
    color: transparent;
    content: "";
    border-color: transparent;
    border-left-color: #ccc;
    border-style: solid;
    border-width: 6px;
    top: 30%;
    left: -15px;
    position: absolute;
}

/* Featured */

.blog .region-featured-first {
    padding: 1em 15px;
    background-color: #e2e6ff;
}

.blog .region-featured-first .block {
    padding: 0 1em;
}

.blog .region-featured-first .block + .block {
    border-left: 1px solid #a8a8a8;
}

@media (min-width: 768px) {
    .blog .region-featured-first {
        display: table;
        table-layout: fixed;
        width: 100%;
    }

    .blog .region-featured-first .block {
        display: table-cell;
    }
}

/* Fake container, only approximates on unsupporting browsers */
@media (min-width: 1200px) {
    .blog .region-featured-first {
        width: 90%;
        width: 100vw;
        padding-right: calc(((100vw - 1200px) / 2) + 15px);
        padding-left: calc(((100vw - 1200px) / 2) + 15px);
    }
}

/* Views */

.blog .view-content img {
    width: 100%;
    height: auto;
}

.blog .region-content .views-row {
    margin-bottom: 1.6em;
}

.blog .region-content .image-style-medium {
    width: auto;
    float: left;
    margin-right: 10px;
}

.blog .region-content .image-style-medium ~ * {
    overflow: hidden;
}

.blog .view-content figure {
    position: relative;
}

.blog .view-content figcaption {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 1em;
}

.blog .view-content h2 {
    margin: 0;
    font-size: 1.6em;
}

.blog .views-row {
    margin-bottom: .5em;
}

.blog .region-carousel .views-row {
    margin-bottom: 0;
}

.blog .region-content figcaption {
    background-color: #7feaf4;
    background-color: rgba(127, 234, 244, .8);
}

.blog .region-content figcaption a {
    color: #0a2b2f;
}

.blog .region-sidebar-first img {
    margin: 0;
}

.blog .region-sidebar-first figure {
    color: #fff;
    text-shadow: 0px 3px 19.11px rgba(0, 0, 0, 0.6);
}

.blog .region-sidebar-first figure h2,
.blog .region-sidebar-first figure a {
    color: inherit;
}

.blog .region-sidebar-first figure h2 {
    font-size: 1.375em;
}

.blog .region-sidebar-first figure:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.blog .region-sidebar-first .views-row:first-child figure:before {
    background-color: rgba(34, 118, 117, .8);
}

.blog .region-sidebar-first .views-row:first-child +.views-row figure:before {
    background-color: rgba(64, 190, 159, .8);
}

.blog .region-sidebar-first .views-row:first-child +.views-row + .views-row figure:before {
    background-color: rgba(113, 216, 122, .8);
}

.more-link a {
    text-align: center;
    text-transform: uppercase;

    /* .btn-primary */
    color: #3b6aa5;
    border: 1px solid #1e4770;

    /* .btn-lg */
    font-size: 1.5em;
    border-radius: 7px;
    padding: 8px 15px;

    /* .btn-block */
    display: block;
}

.more-link a:hover,
.more-link a:focus {
    text-decoration: none;

    /*. btn-primary */
    color: #fff;
    background-color: #3b6aa5;
}

/**
* Views
*/

.main-news .view-content {
    position: relative;
}

.main-news img {
    width: 100%;
    height: auto;
}

.news-images {
    padding-top: 0;
    background-image: none;
    background-color: transparent;
    position: absolute;
    bottom: 0;
}


/**
* Social sharing
*/

@font-face {
    font-family: 'coswd-icon';
    src: url('../fonts/coswd-icon.eot');
    src: url('../fonts/coswd-icon.eot?#iefix') format('embedded-opentype'),
        url('../fonts/coswd-icon.woff') format('woff'),
        url('../fonts/coswd-icon.ttf') format('truetype'),
        url('../fonts/coswd-icon.svg#coswd-icon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.share {
    margin-top: 1.6em;
    font-size: 1.5em;
}

.share a {
    color: #1b477d;
    display: inline-block;
}

.share i:before {
    font-family: 'coswd-icon';
}

.share .twitter {
    color: #1da1f2;
}

.share .facebook {
    color: #3b5998;
}

.share .gplus {
    color: #dd4b39;
}

.share .linkedin {
    color: #0077b5;
}

.share .icon-twitter:before {
    content:'\0047';
}

.share .icon-facebook:before {
    content: "\0042";
}

.share .icon-gplus:before {
    content: "\0043";
}

.share .icon-linkedin:before {
    content: "\0044";
}

.share .icon-print:before {
    content: "\0045";
}

.share .icon-email:before {
    content: "\0041";
}


/**
* Sidebar
*/

.text-underline {
    text-direction: underline;
}

.landing-sidebar-block {
    color: #fff;
    font-size: 1.3em;
    font-weight: 300;
    line-height: 1.1;
    margin-bottom: .8em;
}

.landing-sidebar-block span {
    display: block;
    margin-bottom: 5px;
}

.landing-sidebar-block a {
    color: inherit;
    text-transform: uppercase;
    display: block;
    padding: .6em;
}

.landing-sidebar-block a:hover,
.landing-sidebar-block a:focus {
    text-decoration: none;
    background-color: rgba(0,0,0,.2);
}

.landing-sidebar-block .text-underline {
    font-size: .55em;
}

.science-diversity .landing-sidebar-block {
    background-color: #b23b31;
}

.science-diversity .landing-sidebar-block:nth-of-type(2) {
    background-color: #d16259;
}

.building-evidence .landing-sidebar-block {
    background-color: #5b7e10;
}

.building-evidence .landing-sidebar-block:nth-of-type(2) {
    background-color: #78a715;
}

.sociocultural-factors .landing-sidebar-block {
    background: #0a7782;
}

.sociocultural-factors .landing-sidebar-block:nth-of-type(2) {
    background-color: #2da2ae;
}

.sustaining-diversity .landing-sidebar-block {
    background-color: #2c3ca2;
}

.sustaining-diversity .landing-sidebar-block:nth-of-type(2) {
    background-color: #3649c6;
}

@media (min-width: 768px) {
    .landing-sidebar-block {
        max-width: 11em;
    }
}


/**
* Basic page layout override
* NOTE not needed it Drupal could pick up template changes
*/

.page-node-type-page .page-content .field--name-field-featured-content {
    margin-bottom: -60px;
}

.page-node-type-page .page-content .field--name-field-featured-content .biography,
.page-node-type-page .page-content .field--name-field-featured-content .social-media {
    margin: 0;

}

.page-node-type-page .page-content .field--name-field-featured-content .row {
    /* overflow: hidden; */
}

.page-node-type-page .page-content .field--name-field-sidebar h2 {
    display: none;
}

@media (min-width: 992px) {
    .page-node-type-page .page-content .col-md-8 {
        float: none;
        width: 100%;
        padding: 0;
    }

    .page-node-type-page .page-content .field--name-body,
    .page-node-type-page .page-content .field--name-field-image,
    .page-node-type-page .page-content .field--name-field-sidebar {
        padding-right: 15px;
        padding-left: 15px;
    }

    .page-node-type-page .page-content .field--name-body {
        float: left;
        width: 66.66666667%;
    }

    .page-node-type-page .page-content .field--name-field-image,
    .page-node-type-page .page-content .field--name-field-sidebar {
        float: right;
        width: 33.33333333%;
    }

    .page-node-type-page .page-content .field--name-field-sidebar .field--name-body {
        float: none;
        padding: 0;
        width: 100%;
    }

    .page-node-type-page .page-content .field--name-field-featured-content {
        clear: both;
    }
}

@media (min-width: 1200px) {
    .page-node-type-page .page-content .field--name-field-featured-content {
        width: 100vw;
        position: relative;
        left: 50%;
        right: 50%;
        margin-left: -50vw;
        margin-right: -50vw;
    }
}


/**
* Fake match height
*/

.resources .box-highlighted:nth-of-type(2) {
    border-left-color: #4184d6;
}

.resources .box-highlighted:nth-of-type(4),
.resources:nth-of-type(2) .box-highlighted:nth-of-type(2) {
    border-left-color: #2450a7;
}

.sociocultural-factors .resources .box-highlighted:nth-of-type(2) {
    border-left-color: #6ed8e3;
}

.sociocultural-factors .resources .box-highlighted:nth-of-type(4),
.sociocultural-factors .resources:nth-of-type(2) .box-highlighted:nth-of-type(2) {
    border-left-color: #0c8692;
}

.science-diversity .resources .box-highlighted:nth-of-type(2) {
    border-left-color: #d16259;
}

.science-diversity .resources .box-highlighted:nth-of-type(4),
.science-diversity .resources:nth-of-type(2) .box-highlighted:nth-of-type(2) {
    border-left-color: #c95539;
}

.building-evidence .resources .box-highlighted:nth-of-type(2) {
    border-left-color: #78a715;
}

.building-evidence .resources .box-highlighted:nth-of-type(4),
.building-evidence .resources:nth-of-type(2) .box-highlighted:nth-of-type(2) {
    border-left-color: #5f9913;
}

.sustaining-diversity .resources .box-highlighted:nth-of-type(2) {
    border-left-color: #3649c6;
}

.sustaining-diversity .resources .box-highlighted:nth-of-type(4),
.sustaining-diversity .resources:nth-of-type(2) .box-highlighted:nth-of-type(2) {
    border-left-color: #333cba;
}

@media (min-width: 768px) {
    .page-node-type-page .row.resources {
        display: table;
        table-layout: fixed;
        border-spacing: 30px 0;
        width: 100%;
        width: calc(100% + 60px);
        margin: 0 -30px;
    }

    .page-node-type-page .row.resources:before,
    .page-node-type-page .row.resources:after {
        content: none;
    }

    .page-node-type-page .box-highlighted {
        float: none;
        width: auto;
        display: table-cell;
    }
}
